﻿    <!-- Modal -->
<div id="modalAlterarResponsavel" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-md-6 titulo-tela">
                    <strong class="strong-cabecalho-tgv">Alteração Responsável</strong>
                </div>
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body">
                    <form id="frmAlterarResponsavel" novalidate="novalidate">
                        <div class="row">
                            @Html.Partial("~/Views/Partials/Select2ConsultoresAtivosVend.cshtml", new Select2ConsultoresViewModel() { idControleSelect2 = "selConModAlt", idControleInput = "txtConModAlt", clasColInput = "col-md-2", clasColSelect = "col-md-10", tipoPesquisa = true, ativo = true, viewCode = true, verTitulo = true })
                        </div>
                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnSalvarModalAlteracaoResponsavel" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Salvar
                    </button>
                    <button id="btnFecharModalAlteracaoResponsavel" type="button" class="btn btn-danger" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>